body {
	font-family: Verdana, Arial,  sans-serif;
	font-size: 12px;
	padding: 290px 10px 10px 10px;
}

p {
	text-align: justify;
}

h1 {
	font-size: 130%;
	font-family: arial;
}

pre {
	font-size: 9pt;
	padding: 10px;
	background-color: #F8F8F8;
	border: 1px solid #F0F0F0;
}

.clsNode { 
font-family: Verdana, Arial, sans-serif; 
font-size: 12px; 
color: #A34747; 
text-decoration: none; 
cursor: pointer; 
font-stretch : expanded; 
}
.clsNode:link { 
text-decoration: none; 
color: #A34747; 
font-stretch : expanded;  
}
.clsNode:visited { 
text-decoration: none; 
color: #A34747; 
font-weight: regular; 
font-stretch : expanded;  
}
.clsNode:hover { 
text-decoration: underline; 
color: #000000; 
font-weight: regular; 
font-stretch : expanded;  
}
.clsNode:active { 
text-decoration: underline; 
color: #A34747; 
font-weight: bold; 
background-color: #FAFBF2; 
}

.clsNodeL0 { 
font-family: Verdana, Arial, sans-serif; 
font-size: 12px; 
color: #00553B; 
text-decoration: none; 
cursor: pointer; 
font-stretch : expanded;
 }
.clsNodeL0:link { 
text-decoration: none; 
color: #A34747; 
font-stretch : expanded; 
}
.clsNodeL0:visited { 
text-decoration: none; 
color: #A34747; font-weight: regular; 
font-stretch : expanded; }
.clsNodeL0:hover { 
text-decoration: underline; 
color: #000000; 
font-weight: regular; 
font-stretch : expanded; }
.clsNodeL0:active { 
text-decoration: underline; 
color: #A34747; font-weight: bold;  
font-stretch : expanded;
background-color: #FAFBF2;  }

/*
div.ctrl {
	font-family: tahoma; font-size: 8pt;
}

div.ctrl a {
	color: black;
	text-decoration: none;
}

p.ctrl a:hover {
	color: red;
}
*/